Subject: Fix erroneous escaping and formatting in Parse::DebianChangelog documentation.
Author: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Bug-Debian: https://bugs.debian.org/848274
Forwarded: no
Last-Update: 2016-12-16

--- a/lib/Parse/DebianChangelog.pm
+++ b/lib/Parse/DebianChangelog.pm
@@ -1249,21 +1249,21 @@
 Some examples for the above options. Imagine an example changelog with
 entries for the versions 1.2, 1.3, 2.0, 2.1, 2.2, 3.0 and 3.1.
 
-            Call                               Included entries
- C<E<lt>formatE<gt>({ since =E<gt> '2.0' })>  3.1, 3.0, 2.2
- C<E<lt>formatE<gt>({ until =E<gt> '2.0' })>  1.3, 1.2
- C<E<lt>formatE<gt>({ from =E<gt> '2.0' })>   3.1, 3.0, 2.2, 2.1, 2.0
- C<E<lt>formatE<gt>({ to =E<gt> '2.0' })>     2.0, 1.3, 1.2
- C<E<lt>formatE<gt>({ count =E<gt> 2 }>>      3.1, 3.0
- C<E<lt>formatE<gt>({ count =E<gt> -2 }>>     1.3, 1.2
- C<E<lt>formatE<gt>({ count =E<gt> 3,
-		      offset=E<gt> 2 }>>      2.2, 2.1, 2.0
- C<E<lt>formatE<gt>({ count =E<gt> 2,
-		      offset=E<gt> -3 }>>     2.0, 1.3
- C<E<lt>formatE<gt>({ count =E<gt> -2,
-		      offset=E<gt> 3 }>>      3.0, 2.2
- C<E<lt>formatE<gt>({ count =E<gt> -2,
-		      offset=E<gt> -3 }>>     2.2, 2.1
+            Call                       Included entries
+ format({ since => '2.0' })         3.1, 3.0, 2.2
+ format({ until => '2.0' })         1.3, 1.2
+ format({ from => '2.0' })          3.1, 3.0, 2.2, 2.1, 2.0
+ format({ to => '2.0' })            2.0, 1.3, 1.2
+ format({ count => 2 }              3.1, 3.0
+ format({ count => -2 }             1.3, 1.2
+ format({ count => 3,
+          offset => 2 }             2.2, 2.1, 2.0
+ format({ count => 2,
+          offset => -3 }            2.0, 1.3
+ format({ count => -2,
+          offset => 3 }             3.0, 2.2
+ format({ count => -2,
+          offset => -3 }            2.2, 2.1
 
 Any combination of one option of C<since> and C<from> and one of
 C<until> and C<to> returns the intersection of the two results
